### Enumeration

# Meta Gravity

#### Declaration

    enum Meta.Gravity

#### Description

No description available.

#### Members

`META_GRAVITY_NONE`

  No description available.

  - Value: `0`
  - Available since: 14
`META_GRAVITY_NORTH_WEST`

  No description available.

  - Value: `1`
  - Available since: 14
`META_GRAVITY_NORTH`

  No description available.

  - Value: `2`
  - Available since: 14
`META_GRAVITY_NORTH_EAST`

  No description available.

  - Value: `3`
  - Available since: 14
`META_GRAVITY_WEST`

  No description available.

  - Value: `4`
  - Available since: 14
`META_GRAVITY_CENTER`

  No description available.

  - Value: `5`
  - Available since: 14
`META_GRAVITY_EAST`

  No description available.

  - Value: `6`
  - Available since: 14
`META_GRAVITY_SOUTH_WEST`

  No description available.

  - Value: `7`
  - Available since: 14
`META_GRAVITY_SOUTH`

  No description available.

  - Value: `8`
  - Available since: 14
`META_GRAVITY_SOUTH_EAST`

  No description available.

  - Value: `9`
  - Available since: 14
`META_GRAVITY_STATIC`

  No description available.

  - Value: `10`
  - Available since: 14

#### Type functions

###### meta_gravity_to_string

No description available.